/**CSS para _senaonline http://www.sena.edu.co/es-co/Noticias/Paginas/_senaOnline.aspx**/
.margenL{
                padding: 10px;
                margin: 10px;
            
        }
.bordeImg{
                padding: 4px !important;
                border: 1px solid #D6D6D6 !important;
                text-align: center;
        }
.textStyle{
                line-height: 1.2 !important;
                font-family: Arial, Helvetica, sans-serif;
                line-height: 1.3em;
                color: #5d5d5d;
                font-style: normal;
                text-align:left;
        }
.mrgTop{
        margin-top: 10px;
}

.margenL:hover {
-webkit-box-shadow: 0px 0px 16px 1px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 0px 16px 1px rgba(0,0,0,0.75);
box-shadow: 0px 0px 16px 1px rgba(0,0,0,0.75);
    transition: box-shadow 0.5s ease-in-out;
}
.sombraclic{
    text-shadow: 2px 2px 2px #151515;
    bottom: 10px;
    left: 14px;
    position: absolute;
    /* background-color: white; */
    font-weight: bold;
    color: white;
}
.fotoRela{
    position: relative;
    cursor: pointer;
}
/**CSS para listaAlturas **/
